<gates>
	<gate id="0" icon="gate_north.png" image="gates/gate.jpg" model="3d/gate.3ds">North</gate>
	<gate id="1" icon="gate_south.png" image="gates/gate.jpg" model="3d/gate.3ds">South</gate>
	<gate id="2" icon="gate_west.png" image="gates/gate.jpg" model="3d/gate.3ds">West</gate>
	<gate id="3" icon="gate_east.png" image="gates/gate.jpg" model="3d/gate.3ds">East</gate>
</gates>